local path = vim.fs.find({ '.git' }, { type = "file" })
local root = vim.fs.dirname(path[1])

vim.lsp.start({
  name                = "racket-langserver",
  cmd                 = { 'racket', '--lib', 'racket-langserver' },
  filetypes           = { 'scheme', 'racket' },
  root_dir            = root,
  single_file_support = true,
})
